/*
 * Webfonts
 */

 @import url("https://use.typekit.net/kjn3cjl.css");


/* Interstate Bold Italic

font-style: italic; */
 
.interstateregular {  
  font-family: interstate, sans-serif;
  font-weight: 500;
  font-style: normal;
}

.interstatebold {
  font-family: interstate, sans-serif;
  font-weight: 700;
  font-style: normal;
}

.interstateboldcond {
  font-family: interstate-condensed, sans-serif;
  font-weight: 700;
  font-style: normal;
}

.interstateboldconditalic {
  font-family: interstate-condensed, sans-serif;
  font-weight: 700;
  font-style: italic;
  text-transform: uppercase;
}

/*
 * Branding Sprite
 * 
 * Note: Use the zoom property to scale the image down to fit the containing element. 
 */

.branding .brand {
  background: url("../img/branding-sprite.png") no-repeat top left;
}

.branding .brand.brand-wonderwall {
  background-position: 0 0;
  width: 590px;
  height: 76px;
}

.branding .brand.brand-cbsnews {
  background-position: 0 -80px;
  width: 547px;
  height: 76px;
}

.branding .brand.brand-popsugar {
  background-position: 0 -160px;
  width: 502px;
  height: 76px;
}

.branding .brand.brand-fishwrapper {
  background-position: 0 -240px;
  width: 433px;
  height: 76px;
}

.branding .brand.brand-foxnews {
  background-position: 0 -320px;
  width: 351px;
  height: 76px;
}

.branding .brand.brand-newser {
  background-position: 0 -400px;
  width: 346px;
  height: 76px;
}

.branding .brand.brand-startswithyou {
  background-position: 0 -480px;
  width: 200px;
  height: 76px;
}

.branding .brand.brand-collegecandy {
  background-position: 0 -560px;
  width: 180px;
  height: 76px;
}

.branding .brand.brand-hln {
  background-position: 0 -640px;
  width: 89px;
  height: 76px;
}

.branding .brand.brand-cdl {
  background-position: 0 -720px;
  width: 90px;
  height: 76px;
}

.branding .brand.brand-gossipcop {
  background-position: 0 -800px;
  width: 68px;
  height: 76px;
}

.zoom-wrapper {
  display: block; 
  position: absolute; 
  -ms-position: fixed;
  z-index: 10;
  height: 0px;
}

.zoom-10 {
  zoom: .13;
  transform: scale(.13);
}

.zoom-25 {
  zoom: .26;
  transform: scale(.26);
}

.zoom-33 {
  zoom: .33;
  transform: scale(.33);
}

.zoom-40 {
  zoom: .39;
  transform: scale(.39);
}

.zoom-50 {
  zoom: .49;
  transform: scale(.49);
}

.zoom-66 {
  zoom: .67;
  transform: scale(.67);
}

.zoom-75 {
  zoom: .76;
  transform: scale(.76);
}

.zoom-88 {
  zoom: .85;
  transform: scale(.85);
}

.zoom-95 {
  zoom: .94;
  transform: scale(.94);
}

.zoom-10, .zoom-25, .zoom-33,
.zoom-40, .zoom-50, .zoom-66,
.zoom-75, .zoom-85, .zoom-88,
.zoom-95 {
  display: block;
}

/*
 * Sprites, gradients & bg-imgs
 */

.diamond-lattice {
  background-image: url("../img/diamond-export.png") !important;
  background-repeat: repeat;
}

.dot-matrix {
  background-image: url("../img/dots-export.png");
  background-repeat: repeat;
}

.primary-footer .dot-matrix {
  background-image: url("../img/dots-export-footer.png");
  background-repeat: repeat;
}

/*
 * TODO: Move old IE gradients to their own stylesheet.
 */

/*
 * Transparent to black ttb gradient.
 */

.trans-black-vert-grad,
.anchor-block .title {
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.49) 85%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.49) 85%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.49) 85%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.49) 85%,rgba(0,0,0,0.65) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.49) 85%,rgba(0,0,0,0.65) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

/*
 * Mint to transparent ltr gradient.
 */

.mint-trans-ltr-grad,
.partner-cbs .group-header {
  background-image: -moz-linear-gradient(left,  rgba(0,231,183,1) 0%, rgba(0,231,183,0) 100%); /* FF3.6+ */
  background-image: -webkit-linear-gradient(left,  rgba(0,231,183,1) 0%,rgba(0,231,183,0) 100%); /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(left,  rgba(0,231,183,1) 0%,rgba(0,231,183,0) 100%); /* Opera 11.10+ */
  background-image: -ms-linear-gradient(left,  rgba(0,231,183,1) 0%,rgba(0,231,183,0) 100%); /* IE10+ */
  background-image: linear-gradient(to right,  rgba(0,231,183,1) 0%,rgba(0,231,183,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e7b7', endColorstr='#0000e7b7',GradientType=1 ); /* IE6-9 */
}

/*
 * Dark gray to transparent ltr gradient.
 */

.darkgray-trans-ltr-grad,
.latest-news .group-header {
  background-image: -moz-linear-gradient(left,  rgba(44,44,44,1) 0%, rgba(51,51,51,0) 100%); /* FF3.6+ */
  background-image: -webkit-linear-gradient(left,  rgba(44,44,44,1) 0%,rgba(51,51,51,0) 100%); /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(left,  rgba(44,44,44,1) 0%,rgba(51,51,51,0) 100%); /* Opera 11.10+ */
  background-image: -ms-linear-gradient(left,  rgba(44,44,44,1) 0%,rgba(51,51,51,0) 100%); /* IE10+ */
  background-image: linear-gradient(to right,  rgba(44,44,44,1) 0%,rgba(51,51,51,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#00333333',GradientType=1 ); /* IE6-9 */
}

/*
 * Hot pink to transparent ltr gradient.
 */

.hotpink-trans-ltr-grad,
.daily-first .wrapper {
  background-image: -moz-linear-gradient(left,  rgba(219,53,79,1) 0%, rgba(203,50,75,0) 100%); /* FF3.6+ */
  background-image: -webkit-linear-gradient(left,  rgba(219,53,79,1) 0%,rgba(203,50,75,0) 100%); /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(left,  rgba(219,53,79,1) 0%,rgba(203,50,75,0) 100%); /* Opera 11.10+ */
  background-image: -ms-linear-gradient(left,  rgba(219,53,79,1) 0%,rgba(203,50,75,0) 100%); /* IE10+ */
  background-image: linear-gradient(to right,  rgba(219,53,79,1) 0%,rgba(203,50,75,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db354f', endColorstr='#00cb324b',GradientType=1 ); /* IE6-9 */
}

/*
 * Charcoal to transparent ltr gradient.
 */

.charcoal-trans-ltr-grad,
.see-this .group-wrapper {
  background-image: -moz-linear-gradient(left,  rgba(35,35,35,1) 0%, rgba(34,34,34,0) 100%); /* FF3.6+ */
  background-image: -webkit-linear-gradient(left,  rgba(35,35,35,1) 0%,rgba(34,34,34,0) 100%); /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(left,  rgba(35,35,35,1) 0%,rgba(34,34,34,0) 100%); /* Opera 11.10+ */
  background-image: -ms-linear-gradient(left,  rgba(35,35,35,1) 0%,rgba(34,34,34,0) 100%); /* IE10+ */
  background-image: linear-gradient(to right,  rgba(35,35,35,1) 0%,rgba(34,34,34,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#00222222',GradientType=1 ); /* IE6-9 */
}

/*
 * Gold to transparent ltr gradient.
 */

.gold-trans-ltr-grad,
.top-videos .group-wrapper,
.gold-horz-gradient {
  background-image: -moz-linear-gradient(left,  rgba(174,140,76,1) 0%, rgba(212,180,110,0) 100%); /* FF3.6+ */
  background-image: -webkit-linear-gradient(left,  rgba(174,140,76,1) 0%,rgba(212,180,110,0) 100%); /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(left,  rgba(174,140,76,1) 0%,rgba(212,180,110,0) 100%); /* Opera 11.10+ */
  background-image: -ms-linear-gradient(left,  rgba(174,140,76,1) 0%,rgba(212,180,110,0) 100%); /* IE10+ */
  background-image: linear-gradient(to right,  rgba(174,140,76,1) 0%,rgba(212,180,110,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae8c4c', endColorstr='#00d4b46e',GradientType=1 ); /* IE6-9 */
}

/*
 * Medium gray to transparent ltr gradient
 */

.partner-group .partner-block .group-header,
.medgray-trans-ltr-grad {
  background: -moz-linear-gradient(left,  rgba(204,204,204,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
  background: -webkit-linear-gradient(left,  rgba(204,204,204,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(204,204,204,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(204,204,204,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(204,204,204,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */

}

/*
 * Swatches
 */

/*
 * Champaign Light
 */

.bgchamplight {
  background-color: #f4d08b;
}

.champlight {
  color: #f4d08b;
}

/*
 * Champaign Medium
 */

.bgchampmed {
  background-color: #987330;
}

.champmed {
  color: #987330;
}

/*
 * Champaign Dark
 */

.bgchampdark {
  background-color: #674406;
}

.champdark {
  color: #674406;
}

/*
 * Warm Black
 */

.bgwarmblack {
  background-color: #332e24;
}

.warmblack {
  color: #332e24;
}

/*
 * Warm Black Dark
 */

.bgwarmblackdark {
  background-color: #211e19;
}

.warmblackdark {
  color: #211e19;
}

/*
 * Teal
 */

.bgteal {
  background-color: #00decb;
}

.teal {
  color: #00decb;
}

/*
 * Dark Teal
 */

.bgdarkteal {
  background-color: #00af9c;
}

.darkteal {
  color: #00af9c;
}

/*
 * Vermillion
 */

.bgvermillion {
  background-color: #ff1336;
}

.vermillion {
  color: #ff1336;
}


/*
 * Custom styles
 */

html {
  padding: 0px;
  margin: 0px;
  position: relative;
  width: 100%;
  height: auto;
}

body {
  padding: 0px;
  margin: 0px;
  position: relative;
  overflow: auto;
  font-family: Interstate, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-rendering: optimizeLegibility;
}

body a,
label {
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.logo {
  -webkit-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

body a:hover,
label:hover {
  text-decoration: none;
  opacity: .58;
}

#page-wrapper {
  width: 100%;
  min-width: 906px;
  max-width: 1218px;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: width 0.4s ease-in-out;
  -o-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}

.masthead {
  margin-top: 16px;
  margin-bottom: 16px;
}

.social-nav {
  border-left: 1px solid #eee;
}

.social-nav > li > a {
  color: #ccc !important;
} 

.navbar-default .navbar-nav > li > a,
#search_toggle {
  color: #333;
  font-size: 18px !important;
  line-height: 1 !important;
  text-transform: uppercase;
}

#search_toggle {
  padding: 6px 0;
  margin-bottom: 0;
  font-weight: bold;
  font-size: 20px !important;
  margin-right: 20px;
}

/* .search-form {
  
} */

.search-input {
  -webkit-transition: left 0.4s ease-in-out;
  -o-transition: left 0.4s ease-in-out;
  transition: left 0.4s ease-in-out;
  padding: 3px !important;
  height: auto !important;
  border-radius: 0 !important;
  font-size: 20px !important;
  line-height: 1 !important;
  max-width: 174px;
  margin-right: 10px;
}

.genericon-menu {
  color: #bbb !important;
  font-size: 12px !important;
  line-height: 16px;
}

.primary-nav .wrapper {
  border-bottom: 1px solid #eee;
  max-width: 1114px;
  width: 800px;
  margin-left: 14px;
  margin-bottom: 10px;
}

.primary-nav .nav li {
  display: inline-block;
}

/*
 * 
 */

header h1 .brand {
  max-width: 90px;
}

.masthead h1 {
  margin-top: 0;
  margin-bottom: 0;
}

.primary-nav.full-width {
  width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  border-radius: 0;
  background-image: none;
  background-color: transparent;
  border: 0;
  box-shadow: none;
}

.anchor-list {
  margin-left: 14px;
  margin-bottom: 8px;
  overflow: hidden;
  font-size: 16px;
  line-height: 1;
}

.anchor-list a,
.anchor-list span {
  display: inline-block;
  margin-right: 1em;
  color: #222;
}

.anchor-list.whatshot {
  height: 22px;
}

.affix .whats-hot {
  display: none;
}

.whats-hot.anchor-list {
  max-height: 20px;
  overflow: hidden;
}

.label.label-whatshot {
  font-size: 14px;
  line-height: 1;
  font-style: italic;
  display: inline-block;
  border-radius: 0;
  position: relative;
  overflow: visible;
  padding-right: .5em;
}

.label.label-whatshot:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 8px solid #26e3b6;
  border-bottom: 10px solid transparent;
  position: absolute;
  right: -8px;
  top: 0px;
}

.anchor-block .title {
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: 0;
  padding: 1em;
  margin: 0;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Interstate Condensed';
  width: 100%;
  color: #fff;
}

.anchor-block img {
  position: relative;
  z-index: 1;
}

.anchor-block {
  display: block;
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 0;
}

.hero.feature {
  position: relative;
  width: 606px;
  height: 343px;
  overflow: hidden;
  margin-right: 6px;
  margin-bottom: 6px;
}

.secondary-content {
  position: relative;
  min-width: 912px;
  max-width: 1218px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.feature.title {
  font-size: 44px;
  line-height: 45.32px;
}

.hero.sub-feature {
  position: relative;
  width: 300px;
  height: 168px;
  overflow: hidden;
  margin-right: 6px;
  margin-bottom: 6px;
}

.sub-feature .title {
  font-size: 20px;
  line-height: 20.6px;
}

.sub-feature:last-of-type {
  margin-right: 0;
}

/*
 * Ad blocks.
 */

.ad-unit.billboard {
  padding-top: 6px;
  padding-bottom: 6px;
  background-color: #f3f3f3;
}

.ad-block.well {
  padding-top: 6px;
  padding-bottom: 6px;
}

.ad-block.half-page,
.ad-block.medium-rectangle {
  max-width: 300px;
}

.ad-block-wrapper,
.anchor-block.wrapper,
.top-videos .article-group > .anchor-block {
  margin-bottom: 6px;
}
.latest-news .media-heading {
  font-size: 14px; 
  line-height: 19.04px;
  padding: 6px 7px;
}

.asides-group .panel {
  padding-left: 0;
  padding-right: 0;
  border-radius: 0;
  margin-left: 0;
  margin-right: 6px;
  max-width: 300px;
  width: 100%;
}

.asides-group .panel-body.list-group {
  font-size: 13px;
}

.asides-group .panel-body.list-group a {
  color: #202020;
}

.asides-group .panel:last-of-type {
  margin-right: 0;
}

.primary-footer .asides-group {
  background-color: #0c0a08;
}

label[for]:hover {
  cursor: pointer;
}

.branding .brand {
  display: block;
  height: 100%;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}

.panel .branding .brand {
  text-align: left;
}

.primary-footer {
  background-color: #000;
  color: #858585;
}

.primary-footer a {
  color: #aaa;
}

.primary-footer .legal {
  text-align: center;
  margin: 0;
  padding-top: 36px;
  padding-bottom: 1em;
}

.primary-footer h4 {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 19.2px;
  margin-bottom: 36px;
  margin-top: 26px;
}

/*
 * Swatches
 */

.gold-bg {
  background-color: #ceae68 !important;
}

.flat-gold {
  color: #ceae68 !important;
}

.pink-bg {
  background-color: #ff1237 !important;
}

.hot-pink {
  color: #ff1237 !important;
}

.mint-bg {
  background-color: #26e3b6 !important;
}

.cool-mint {
  color: #26e3b6 !important;
}

.white-text {
  color: #fff !important;
}

/*
 * Footer newsletter
 */

.footer-newsletter-form label {
  font-weight: normal;
  font-size: 11px;
  line-height: 14.96px;
  display: inline;
}

.footer-newsletter-form input[type="checkbox"] {
  display: inline-block;
}

.footer-newsletter-form input {
  background-color: #eee;
}

.footer-newsletter-form input[type="text"] {
  max-width: 72%;
  border-radius: 0;
}

/*
 * Icon bar
 */

.icon-bar .genericon:before {
  height: 28px;
  line-height: 28px;
  width: 82px;
  font-size: 14px;
  border: 1px solid;
  border-radius: 16px;
  padding: 2px;
}

/*
 * 
 */

.primary-footer .asides-group aside {
  padding-bottom: 50px;
}

.primary-footer h6 {
  padding-bottom: 32px;
}

/*
 * 
 */

.v-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
 * Columns.
 */

.primary-column,
.secondary-column,
.tertiary-column {
  width: 300px;
  margin-right: 6px;
  margin-bottom: 6px;
}

.secondary-column {
  clear: right;
}

.tertiary-column,
.tertiary-column .hero.sub-feature,
.tertiary-column article,
.tertiary-column section,
.tertiary-column aside {
  margin-right: 0;
}

.primary-column article.generic {
  margin-bottom: 6px;
}

.primary-column .ad-block.medium-rectangle {
  margin-bottom: 6px;
}

/*
 * Masonry
 */

.item { 
  width: 300px; 
}

.item.w2 { 
  width: 606px; 
}

/*
 * 
 */

.latest-news .heading-bg {
  background-color: #2b2b2b;
}

.see-this.wrapper {
  background-color: #222;
}

.see-this.group-bg {
  background-color: #222;
}


/*
 * Mega Nav
 */

.mega-nav {
  position: relative;
  width: 100%;
}

.stories-group {
  width: 44%;
}

.mega-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mega-nav .menu-item > a {
  font-size: 73px;
  line-height: 65.7px;
  color: #ccc;
  text-transform: uppercase;
  text-align: right;
  display: block;
  margin-right: 4%;
  padding-right: 48%;
}

.mega-nav > ul > li > a:hover,
.mega-nav .active a,
.mega-nav a.active,
.mega-nav a:active {
  color: #26d2a9;
}

.mega-nav .fly-out {
  display: none;
  position: absolute;
  top: 0px;
  margin-left: 55%;
  z-index: 2;
  width: 48%;
  max-width: 388px;
  padding-bottom: 100px;
}

.mega-nav .menu-item:hover .fly-out {
  display: block;
  margin-right: -52%;
}

.fly-out h3 {
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}

.fly-out .media.anchor-block {
  padding-bottom: 18px;
}

.fly-out .media-object {
  margin-right: 25px;
}

.fly-out .media-heading {
  font-size: 16px;
  line-height: 21.76px;
  max-width: 160px;
  float: left;
}

.affix {
  top: 0px;
  width: 100%;
  z-index: 99;
  background-color: #fff;
  margin: 0 !important;
}

/*
 * Top videos
 */

.top-videos time .genericon-video {
  border: 1px solid #222;
}

.top-videos time {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 3;
  padding: 3px 4px;
  font-size: 13px;
  line-height: 15.34px;
}

/*
 * Partner Blocks
 */

.partner-fishwrapper,
.partner-gossipcop,
.partner-popsugar,
.partner-startswyou,
.partner-fox,
.partner-cbs {
  position: relative;
}

.partner-fox > .anchor-block,
.partner-cbs > .anchor-block {
  width: 300px;
}

.partner-fishwrapper .group-header > .zoom-wrapper,
.partner-gossipcop .group-header > .zoom-wrapper,
.partner-popsugar .group-header > .zoom-wrapper,
.partner-startswyou .group-header > .zoom-wrapper,
.partner-fishwrapper > .anchor-block,
.partner-gossipcop > .anchor-block,
.partner-popsugar > .anchor-block,
.partner-startswyou > .anchor-block {
  width: 221px;
}

.partner-fishwrapper > .anchor-block > .group-header,
.partner-gossipcop > .anchor-block > .group-header,
.partner-popsugar > .anchor-block > .group-header,
.partner-startswyou > .anchor-block > .group-header {
  width: 221px; 
  position: relative; 
  height: 60px;
  box-sizing: padding-box;
}

.partner-fox > .anchor-block > .group-header,
.partner-cbs > .anchor-block > .group-header {
  width: 300px; 
}


/*
 * Media queries 3 column layout
 */

@media (min-width: 768px) {
  .secondary-content,
  section[role="main"] {
    width: 912px;
    margin-left: auto;
    margin-right: auto;
  }
  .primary-footer .asides-group aside,
  .asides-group .panel {
    max-width: 223px;
  }
  .main-nav,
  .primary-nav .wrapper,
  .whats-hot {
    max-width: 800px;
  }
  
  .partner-group .partner-block {
    max-width: 223px;
  }
  
  .footer-block {
    width: 228px;
  }
  
  .primary-footer .container {
    max-width: 1000px;
  }
  
  .hero-sub-item-wrapper {
    width: 606px;
    margin-right: 6px;
  }
  
  .hero.sub-feature:last-of-type {
    float: none;
  }
  
  .column-middle {
    width: 300px;
  }
  
  .footer-newsletter-form input[type="text"] {
    max-width: 64%;
  }
  
}

/*
 * Media queries 4 column layout
 */

@media (min-width: 1218px) {
  .primary-nav .wrapper,
  .secondary-content,
  .main.container,
  section[role="main"] {
    width: 1218px !important;
  }
  .main-nav,
  .primary-nav .wrapper,
  .whats-hot {
    max-width: 1114px;
  }
  
  .partner-group .partner-block {
    max-width: 300px;
  }
  
  .footer-block {
    width: 250px;
  }
  
  .hero-sub-item-wrapper {
    width: 300px;
    margin-right: 6px;
    margin-bottom: 6px;
  }
  
  .column-middle {
    width: 606px;
  }
  
  .partner-fishwrapper,
  .partner-gossipcop,
  .partner-popsugar,
  .partner-startswyou {
    width: 300px;
  }
  
  .partner-fishwrapper > .anchor-block,
  .partner-gossipcop > .anchor-block,
  .partner-popsugar > .anchor-block,
  .partner-startswyou > .anchor-block {
    width: 300px;
  }
  
  .partner-fishwrapper > .anchor-block > .group-header,
  .partner-gossipcop > .anchor-block > .group-header,
  .partner-popsugar > .anchor-block > .group-header,
  .partner-startswyou > .anchor-block > .group-header {
    width: 300px;
  }
  
  .partner-fishwrapper .group-header > .zoom-wrapper {
    padding-right: 47px !important;
    padding-left: 47px !important;
    -moz-margin-start: -9% !important;
  }
  
  .partner-gossipcop .group-header > .zoom-wrapper {
    padding-right: 107px !important;
    padding-left: 107px !important;
    /*-moz-margin-start: 0% !important;*/
  }
  
  .partner-popsugar .group-header > .zoom-wrapper {
    padding-right: 68px !important;
    padding-left:  68px !important;
    -moz-margin-start: -64% !important;
  }
  
  .partner-startswyou .group-header > .zoom-wrapper {
    padding-right: 47px !important;
    padding-left: 71px !important;
    /*-moz-margin-start: -21% !important;*/
  }
    
}



